#
# Hapmap3 data for 4 populations, 8 mitochondrial SNPs
#
set locus pop        quantitative .     1=CEU 2=ASW 3=MEX 4=TSI 
set locus rs2001030  haploid      1440                          
set locus rs3928306  haploid      3012                          
set locus rs2853497  haploid      12008                         
set locus rs2854122  haploid      12706                         
set locus rs28359178 haploid      13709                         
set locus rs28357684 haploid      15044                         
set locus rs2854125  haploid      16149                         
read pedigree inline
1328    NA06984 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1328    NA06989 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
13281   NA12347 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
13281   NA12348 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
13281   NA12344 NA12347 NA12348 m 1 G/G G/G G/G C/C G/G G/G C/C 
13291   NA06986 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
13291   NA07037 x       x       f 1 G/G A/A G/G C/C G/G G/G C/C 
13291   NA07045 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
13291   NA07435 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
13291   NA06997 NA06986 NA07045 f 1 G/G G/G G/G C/C G/G G/G C/C 
13291   NA06995 NA07435 NA07037 m 1 G/G A/A G/G C/C G/G G/G C/C 
13292   NA07051 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
13292   NA07014 NA07051 NA07031 f 1 G/G G/G G/G C/C G/G G/G C/C 
1330    NA12340 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1330    NA12341 x       x       f 1 G/G A/A G/G C/C G/G G/G C/C 
1330    NA12342 x       x       m 1 G/G G/G G/G T/T G/G A/A T/T 
1330    NA12343 x       x       f 1 G/G G/G G/G T/T G/G G/G C/C 
1330    NA12335 NA12340 NA12341 m 1 G/G A/A G/G C/C G/G G/G C/C 
1330    NA12336 NA12342 NA12343 f 1 G/G G/G G/G T/T G/G G/G C/C 
1334    NA12144 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1334    NA12145 x       x       f 1 G/G G/G G/G C/C A/A G/G C/C 
1334    NA12146 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1334    NA12239 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1334    NA10846 NA12144 NA12145 m 1 G/G G/G G/G C/C A/A G/G C/C 
1334    NA10847 NA12146 NA12239 f 1 G/G G/G G/G C/C G/G G/G C/C 
1340    NA06994 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1340    NA07000 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1340    NA07022 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1340    NA07056 x       x       f 1 G/G G/G G/G T/T G/G G/G C/C 
1340    NA07029 NA06994 NA07000 m 1 G/G G/G G/G C/C G/G G/G C/C 
1341    NA06985 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1341    NA06993 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1341    NA07055 x       x       f 1 A/A G/G G/G C/C G/G G/G C/C 
1341    NA06991 NA06993 NA06985 f 1 G/G G/G G/G x/x G/G G/G C/C 
1341    NA07048 NA07034 NA07055 m 1 A/A G/G G/G C/C G/G G/G C/C 
1344    NA12056 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1344    NA12057 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1344    NA10850 ZZ01    NA12058 f 1 G/G G/G G/G C/C G/G G/G C/C 
1345    NA07345 x       x       f 1 G/G A/A G/G C/C G/G G/G C/C 
1345    NA07346 x       x       f 1 A/A G/G G/G C/C G/G G/G C/C 
1345    NA07347 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1345    NA07357 x       x       m 1 G/G G/G G/G C/C A/A G/G C/C 
1345    NA07349 NA07347 NA07346 m 1 A/A G/G G/G C/C G/G G/G C/C 
1345    NA07348 NA07357 NA07345 f 1 G/G A/A G/G C/C G/G G/G C/C 
1346    NA12043 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1346    NA12044 x       x       f 1 G/G A/A G/G C/C A/A G/G C/C 
1346    NA10852 NA12045 ZZ01    f 1 G/G G/G G/G C/C G/G G/G C/C 
1347    NA11881 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1347    NA11882 x       x       f 1 G/G A/A G/G C/C A/A G/G C/C 
1347    NA10859 NA11881 NA11882 f 1 G/G A/A G/G C/C A/A G/G C/C 
1349    NA11839 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1349    NA11840 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1349    NA11843 x       x       m 1 G/G A/A G/G C/C A/A G/G C/C 
1349    NA10853 NA11843 ZZ01    m 1 G/G G/G G/G C/C G/G G/G C/C 
1350    NA11829 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1350    NA11830 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1350    NA11831 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1350    NA11832 x       x       f 1 A/A G/G G/G C/C A/A G/G C/C 
1350    NA10856 NA11829 NA11830 m 1 G/G G/G G/G C/C G/G G/G C/C 
1350    NA10855 NA11831 NA11832 f 1 A/A G/G G/G C/C A/A G/G C/C 
1353    NA12383 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1353    NA12489 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1353    NA12546 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1353    NA12376 NA12546 NA12489 f 1 G/G G/G G/G C/C G/G G/G C/C 
1353    NA12375 ZZ01    NA12383 m 1 G/G G/G G/G C/C G/G G/G C/C 
1354    NA12399 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1354    NA12400 x       x       f 1 G/G G/G G/G T/T G/G G/G C/C 
1354    NA12386 NA12399 NA12400 f 1 G/G G/G G/G T/T G/G G/G C/C 
1355    NA12414 x       x       f 1 G/G G/G G/G C/C A/A G/G C/C 
1358    NA12716 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1358    NA12718 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1358    NA12707 NA12716 NA12717 m 1 G/G A/A G/G C/C G/G G/G C/C 
1358    NA12708 ZZ01    NA12718 f 1 G/G G/G G/G C/C G/G G/G C/C 
1362    NA11992 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1362    NA11993 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1362    NA11994 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1362    NA11995 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1362    NA10860 NA11992 NA11993 m 1 G/G G/G G/G C/C G/G G/G C/C 
1362    NA10861 NA11994 NA11995 f 1 G/G G/G G/G C/C G/G G/G C/C 
1375    NA12234 x       x       f 1 G/G A/A G/G C/C A/A G/G C/C 
1375    NA12264 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1375    NA10863 NA12264 NA12234 f 1 G/G A/A G/G C/C A/A G/G C/C 
1377    NA11892 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1377    NA11893 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1377    NA11894 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1377    NA10865 NA11891 NA11892 m 1 G/G G/G G/G C/C G/G G/G C/C 
1377    NA10864 NA11893 NA11894 f 1 G/G G/G G/G C/C G/G G/G C/C 
1408    NA12154 x       x       m 1 G/G A/A G/G C/C A/A G/G C/C 
1408    NA12155 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1408    NA12156 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1408    NA10830 NA12154 NA12236 m 1 G/G G/G G/G C/C G/G G/G C/C 
1408    NA10831 NA12155 NA12156 f 1 G/G G/G G/G C/C G/G G/G C/C 
1416    NA12248 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1416    NA12249 x       x       f 1 G/G A/A G/G C/C G/G G/G C/C 
1416    NA10835 NA12248 NA12249 m 1 G/G A/A G/G C/C G/G G/G C/C 
1418    NA12272 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1418    NA12273 x       x       f 1 G/G G/G G/G C/C A/A G/G C/C 
1418    NA12274 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1418    NA12275 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1418    NA10837 NA12272 NA12273 m 1 G/G G/G G/G C/C A/A G/G C/C 
1418    NA10836 NA12274 NA12275 f 1 G/G G/G G/G C/C G/G G/G C/C 
1420    NA12003 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1420    NA12005 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1420    NA12006 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1420    NA10838 NA12003 NA12004 m 1 G/G G/G G/G C/C G/G G/G C/C 
1420    NA10839 NA12005 NA12006 f 1 G/G G/G G/G C/C G/G G/G C/C 
1421    NA12282 x       x       m 1 G/G A/A A/A C/C A/A G/G C/C 
1421    NA12283 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1421    NA12286 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1421    NA12287 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1421    NA10840 NA12286 NA12287 f 1 G/G G/G G/G C/C G/G G/G C/C 
1423    NA11917 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1423    NA11918 x       x       f 1 A/A G/G G/G C/C G/G G/G C/C 
1423    NA11919 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1423    NA11920 x       x       f 1 G/G A/A G/G C/C G/G G/G C/C 
1423    NA10843 NA11919 NA11920 f 1 G/G A/A G/G C/C G/G G/G C/C 
1424    NA11930 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1424    NA11931 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1424    NA10845 NA11930 NA11931 m 1 G/G G/G G/G C/C G/G G/G C/C 
1444    NA12748 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1444    NA12749 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1444    NA12750 x       x       m 1 G/G G/G G/G C/C G/G A/A C/C 
1444    NA12751 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1444    NA12740 NA12750 NA12751 f 1 G/G G/G G/G C/C G/G G/G C/C 
1447    NA12760 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1447    NA12761 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1447    NA12762 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1447    NA12763 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1447    NA12752 NA12760 NA12761 m 1 G/G G/G G/G C/C G/G G/G C/C 
1447    NA12753 NA12762 NA12763 f 1 G/G G/G G/G C/C G/G G/G C/C 
1451    NA12775 x       x       m 1 G/G G/G G/G T/T G/G G/G C/C 
1451    NA12776 x       x       f 1 G/G A/A G/G C/C G/G G/G C/C 
1451    NA12777 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1451    NA12778 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1451    NA12766 NA12775 NA12776 m 1 G/G A/A G/G C/C G/G G/G C/C 
1451    NA12767 NA12777 NA12778 f 1 G/G G/G G/G C/C G/G G/G C/C 
1454    NA12812 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1454    NA12813 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1454    NA12814 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1454    NA12815 x       x       f 1 G/G x/x G/G C/C G/G G/G C/C 
1454    NA12801 NA12812 NA12813 m 1 G/G G/G G/G C/C G/G G/G C/C 
1454    NA12802 NA12814 NA12815 f 1 G/G G/G G/G C/C G/G G/G C/C 
1456    NA12827 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1456    NA12828 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1456    NA12829 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1456    NA12830 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1456    NA12817 NA12827 NA12828 m 1 G/G G/G G/G C/C G/G G/G C/C 
1456    NA12818 NA12829 NA12830 f 1 G/G G/G G/G C/C G/G G/G C/C 
1458    NA12842 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1458    NA12843 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1458    NA12832 NA12842 NA12843 f 1 G/G G/G G/G C/C G/G G/G C/C 
1459    NA12872 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1459    NA12873 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1459    NA12874 x       x       m 1 G/G A/A G/G C/C A/A G/G C/C 
1459    NA12875 x       x       f 1 G/G A/A G/G C/C G/G G/G C/C 
1459    NA12864 NA12872 NA12873 m 1 G/G G/G G/G C/C G/G G/G C/C 
1459    NA12865 NA12874 NA12875 f 1 G/G A/A G/G C/C G/G G/G C/C 
1463    NA12889 x       x       m 1 G/G G/G G/G C/C G/G G/G C/C 
1463    NA12891 x       x       m 1 G/G A/A G/G C/C G/G G/G C/C 
1463    NA12892 x       x       f 1 G/G G/G G/G C/C G/G G/G C/C 
1463    NA12877 NA12889 NA12890 m 1 G/G A/A G/G C/C G/G G/G C/C 
1463    NA12878 NA12891 NA12892 f 1 G/G G/G G/G C/C G/G G/G C/C 
2357    NA19625 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2367    NA19700 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2367    NA19701 x       x       f 2 G/G A/A G/G T/T G/G A/A C/C 
2367    NA19702 NA19700 NA19701 m 2 G/G A/A G/G T/T G/G A/A C/C 
2368    NA19703 x       x       m 2 G/G G/G A/A T/T G/G G/G T/T 
2368    NA19704 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2369    NA19708 ZZ01    NA19707 f 2 G/G G/G G/G T/T G/G G/G C/C 
2371    NA19711 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2371    NA19712 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2418    NA19818 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2418    NA19819 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2418    NA19828 NA19818 NA19819 m 2 G/G G/G G/G T/T G/G G/G C/C 
2424    NA19834 x       x       m 2 A/A G/G G/G T/T G/G G/G C/C 
2424    NA19835 x       x       f 2 G/G G/G G/G T/T A/A G/G C/C 
2424    NA19836 NA19834 NA19835 f 2 G/G G/G G/G T/T A/A G/G C/C 
2425    NA19900 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2425    NA19902 NA19900 NA19901 f 2 G/G G/G G/G T/T G/G G/G C/C 
2426    NA19904 x       x       m 2 G/G G/G A/A T/T G/G G/G T/T 
2427    NA19909 x       x       f 2 A/A G/G G/G T/T G/G G/G C/C 
2427    NA19919 NA19908 NA19909 m 2 A/A G/G G/G T/T G/G G/G C/C 
2430    NA19914 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2430    NA19915 ZZ01    NA19914 m 2 G/G G/G G/G T/T G/G G/G C/C 
2431    NA19916 x       x       m 2 A/A G/G G/G T/T G/G G/G C/C 
2431    NA19917 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2431    NA19918 NA19916 NA19917 m 2 G/G G/G G/G T/T G/G G/G C/C 
2433    NA20129 NA19920 NA19921 f 2 G/G G/G G/G T/T G/G G/G C/C 
2437    NA19985 x       x       f 2 G/G G/G A/A T/T G/G G/G T/T 
2437    NA19714 ZZ01    NA19985 f 2 G/G G/G A/A T/T G/G G/G T/T 
2446    NA20126 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2446    NA20127 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2446    NA20128 NA20126 NA20127 f 2 G/G G/G G/G T/T G/G G/G C/C 
2466    NA20277 ZZ01    NA20276 f 2 G/G G/G G/G T/T G/G G/G C/C 
2467    NA20278 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2467    NA20279 NA20278 ZZ01    m 2 A/A G/G G/G T/T G/G G/G C/C 
2470    NA20287 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2470    NA20288 ZZ01    NA20287 m 2 G/G G/G G/G T/T G/G G/G C/C 
2471    NA20289 x       x       f 2 A/A G/G G/G T/T G/G G/G C/C 
2471    NA20290 ZZ01    NA20289 f 2 A/A G/G G/G T/T G/G G/G C/C 
2472    NA20291 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2472    NA20292 NA20291 ZZ01    f 2 G/G G/G G/G T/T G/G G/G C/C 
2474    NA20294 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2474    NA20295 ZZ01    NA20294 m 2 G/G G/G G/G T/T G/G G/G C/C 
2475    NA20297 ZZ01    NA20296 m 2 G/G G/G G/G T/T G/G G/G C/C 
2477    NA20301 x       x       f 2 A/A G/G G/G T/T G/G G/G C/C 
2477    NA20302 ZZ01    NA20301 m 2 A/A G/G G/G T/T G/G G/G C/C 
2479    NA20316 ZZ01    NA20314 m 2 G/G G/G A/A T/T G/G G/G C/C 
2480    NA20317 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2481    NA20322 x       x       f 2 A/A G/G G/G T/T G/G G/G C/C 
2483    NA20332 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2483    NA20333 ZZ01    NA20332 f 2 G/G G/G G/G T/T G/G G/G C/C 
2484    NA20334 x       x       f 2 G/G G/G A/A T/T G/G G/G T/T 
2484    NA20335 ZZ01    NA20334 m 2 G/G G/G A/A T/T G/G G/G T/T 
2485    NA20336 x       x       f 2 G/G G/G A/A T/T G/G G/G T/T 
2485    NA20337 ZZ01    NA20336 f 2 G/G G/G A/A T/T G/G G/G T/T 
2487    NA20340 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2487    NA20341 x       x       f 2 A/A G/G G/G T/T G/G G/G C/C 
2488    NA20342 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2489    NA20344 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2489    NA20345 ZZ01    NA20344 m 2 G/G G/G G/G T/T G/G G/G C/C 
2490    NA20346 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2490    NA20347 NA20346 ZZ01    m 2 G/G G/G G/G T/T G/G G/G C/C 
2491    NA20348 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2492    NA20349 x       x       m 2 G/G G/G G/G T/T G/G G/G C/C 
2492    NA20350 NA20349 ZZ01    m 2 G/G G/G G/G T/T G/G G/G C/C 
2494    NA20356 x       x       m 2 G/G G/G G/G C/C G/G G/G C/C 
2494    NA20357 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2494    NA20358 NA20356 NA20357 m 2 G/G G/G G/G T/T G/G G/G C/C 
2495    NA20359 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2495    NA20360 ZZ01    NA20359 m 2 G/G G/G G/G T/T G/G G/G C/C 
2496    NA20363 x       x       f 2 G/G G/G G/G T/T G/G G/G C/C 
2496    NA20364 ZZ01    NA20363 f 2 G/G G/G G/G T/T G/G G/G C/C 
M001    NA19649 x       x       m 3 G/G G/G G/G C/C G/G G/G T/T 
M001    NA19650 NA19649 NA19648 m 3 G/G A/A G/G C/C G/G G/G C/C 
M002    NA19669 x       x       f 3 G/G G/G G/G C/C G/G G/G C/C 
M002    NA19670 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M002    NA19671 NA19670 NA19669 f 3 G/G G/G G/G C/C G/G G/G C/C 
M004    NA19675 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M004    NA19676 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M004    NA19677 NA19676 NA19675 f 3 G/G G/G A/A T/T G/G G/G C/C 
M005    NA19651 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M005    NA19653 NA19652 NA19651 f 3 G/G G/G A/A T/T G/G G/G C/C 
M006    NA19654 x       x       f 3 G/G G/G G/G C/C G/G G/G C/C 
M006    NA19656 NA19655 NA19654 f 3 G/G G/G G/G C/C G/G G/G C/C 
M007    NA19657 x       x       f 3 G/G G/G G/G T/T G/G A/A C/C 
M007    NA19659 NA19658 NA19657 f 3 G/G G/G G/G T/T G/G A/A C/C 
M008    NA19660 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M008    NA19661 x       x       m 3 G/G A/A G/G T/T G/G A/A C/C 
M008    NA19662 NA19661 NA19660 f 3 G/G G/G A/A T/T G/G G/G C/C 
M009    NA19678 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M009    NA19680 NA19679 NA19678 f 3 G/G G/G A/A T/T G/G G/G C/C 
M010    NA19681 x       x       f 3 G/G G/G G/G C/C G/G G/G C/C 
M010    NA19682 x       x       m 3 A/A G/G G/G C/C A/A G/G C/C 
M011    NA19684 x       x       f 3 G/G G/G G/G C/C G/G G/G C/C 
M011    NA19685 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M011    NA19686 NA19685 NA19684 f 3 G/G G/G G/G C/C G/G G/G C/C 
M012    NA19664 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M012    NA19665 NA19664 NA19663 f 3 G/G G/G A/A T/T G/G G/G C/C 
M014    NA19718 NA19717 NA19716 f 3 G/G A/A G/G T/T G/G A/A C/C 
M015    NA19719 x       x       f 3 G/G A/A G/G T/T G/G A/A C/C 
M015    NA19720 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M015    NA19721 NA19720 NA19719 f 3 G/G A/A G/G T/T G/G A/A C/C 
M016    NA19723 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M016    NA19724 NA19723 NA19722 m 3 G/G G/G A/A T/T G/G G/G C/C 
M017    NA19725 x       x       f 3 G/G G/G G/G C/C G/G G/G C/C 
M017    NA19726 x       x       m 3 G/G G/G G/G T/T G/G A/A C/C 
M017    NA19727 NA19726 NA19725 m 3 G/G G/G G/G C/C G/G G/G C/C 
M018    NA19728 x       x       f 3 G/G A/A G/G T/T G/G A/A C/C 
M018    NA19729 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M018    NA19730 NA19729 NA19728 f 3 G/G A/A G/G T/T G/G A/A C/C 
M019    NA19731 x       x       f 3 G/G G/G G/G T/T G/G G/G C/C 
M019    NA19733 NA19732 NA19731 f 3 G/G G/G G/G C/C G/G G/G C/C 
M023    NA19746 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M023    NA19747 x       x       m 3 G/G A/A G/G T/T G/G A/A C/C 
M023    NA19748 NA19747 NA19746 f 3 G/G G/G A/A T/T G/G G/G C/C 
M024    NA19749 x       x       f 3 G/G G/G G/G C/C G/G G/G C/C 
M024    NA19750 x       x       m 3 G/G G/G G/G C/C G/G G/G C/C 
M026    NA19755 x       x       f 3 G/G A/A G/G T/T G/G A/A C/C 
M026    NA19756 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M026    NA19757 NA19756 NA19755 m 3 G/G A/A G/G T/T G/G A/A C/C 
M027    NA19758 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M027    NA19759 x       x       m 3 G/G A/A G/G T/T G/G A/A C/C 
M027    NA19760 NA19759 NA19758 f 3 G/G G/G A/A T/T G/G G/G C/C 
M028    NA19761 x       x       f 3 G/G G/G G/G C/C G/G G/G C/C 
M028    NA19762 x       x       m 3 G/G G/G G/G T/T G/G A/A C/C 
M028    NA19763 NA19762 NA19761 f 3 G/G G/G G/G C/C G/G G/G C/C 
M031    NA19770 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M031    NA19771 x       x       m 3 G/G G/G G/G C/C G/G G/G T/T 
M031    NA19772 NA19771 NA19770 m 3 G/G G/G A/A T/T G/G G/G C/C 
M033    NA19774 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M033    NA19775 NA19774 NA19773 f 3 G/G G/G G/G T/T G/G A/A C/C 
M034    NA19776 x       x       f 3 G/G G/G G/G T/T G/G G/G C/C 
M034    NA19777 x       x       m 3 G/G G/G A/A T/T G/G G/G C/C 
M034    NA19778 NA19777 NA19776 m 3 G/G G/G G/G T/T G/G G/G C/C 
M035    NA19779 x       x       f 3 G/G G/G G/G C/C G/G G/G C/C 
M035    NA19780 x       x       m 3 G/G G/G G/G C/C G/G G/G C/C 
M035    NA19781 NA19780 NA19779 f 3 G/G G/G G/G C/C G/G G/G C/C 
M036    NA19782 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M036    NA19783 x       x       m 3 G/G G/G A/A T/T G/G G/G T/T 
M036    NA19784 NA19783 NA19782 m 3 G/G G/G A/A T/T G/G G/G C/C 
M037    NA19790 NA19789 NA19788 f 3 G/G G/G G/G T/T G/G A/A C/C 
M039    NA19794 x       x       f 3 G/G G/G A/A T/T G/G G/G C/C 
M039    NA19795 x       x       m 3 G/G G/G G/G C/C G/G G/G C/C 
NA20505 NA20505 x       x       f 4 G/G G/G G/G C/C G/G x/x C/C 
NA20508 NA20508 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20509 NA20509 x       x       m 4 G/G A/A G/G C/C G/G G/G C/C 
NA20510 NA20510 x       x       m 4 G/G G/G G/G T/T G/G G/G C/C 
NA20512 NA20512 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20516 NA20516 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20517 NA20517 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20519 NA20519 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20520 NA20520 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20521 NA20521 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20522 NA20522 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20524 NA20524 x       x       m 4 G/G A/A G/G T/T G/G A/A C/C 
NA20525 NA20525 x       x       m 4 G/G A/A G/G C/C G/G G/G C/C 
NA20527 NA20527 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20528 NA20528 x       x       m 4 G/G A/A G/G C/C A/A G/G C/C 
NA20529 NA20529 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20531 NA20531 x       x       f 4 G/G A/A G/G C/C G/G G/G C/C 
NA20534 NA20534 x       x       m 4 G/G A/A A/A C/C A/A G/G x/x 
NA20535 NA20535 x       x       f 4 G/G A/A G/G C/C G/G G/G C/C 
NA20538 NA20538 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20539 NA20539 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20540 NA20540 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20542 NA20542 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20543 NA20543 x       x       m 4 G/G A/A G/G C/C G/G G/G T/T 
NA20544 NA20544 x       x       m 4 G/G A/A G/G C/C A/A G/G C/C 
NA20581 NA20581 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20582 NA20582 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20585 NA20585 x       x       f 4 A/A G/G G/G C/C G/G G/G C/C 
NA20586 NA20586 x       x       m 4 G/G A/A G/G C/C G/G G/G C/C 
NA20589 NA20589 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20752 NA20752 x       x       m 4 G/G G/G G/G C/C A/A G/G C/C 
NA20753 NA20753 x       x       f 4 A/A G/G G/G T/T G/G G/G C/C 
NA20754 NA20754 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20755 NA20755 x       x       m 4 G/G G/G G/G C/C A/A G/G C/C 
NA20756 NA20756 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20757 NA20757 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20758 NA20758 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20760 NA20760 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20761 NA20761 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20765 NA20765 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20766 NA20766 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20768 NA20768 x       x       f 4 G/G A/A G/G C/C G/G G/G C/C 
NA20769 NA20769 x       x       f 4 G/G A/A G/G C/C G/G G/G C/C 
NA20770 NA20770 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20772 NA20772 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20773 NA20773 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20774 NA20774 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20775 NA20775 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20778 NA20778 x       x       m 4 G/G G/G G/G C/C G/G G/G T/T 
NA20783 NA20783 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20785 NA20785 x       x       m 4 G/G A/A G/G C/C A/A G/G C/C 
NA20786 NA20786 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20787 NA20787 x       x       m 4 G/G A/A G/G C/C A/A G/G C/C 
NA20792 NA20792 x       x       m 4 G/G A/A G/G C/C G/G G/G C/C 
NA20795 NA20795 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20796 NA20796 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20797 NA20797 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20799 NA20799 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20800 NA20800 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20801 NA20801 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20802 NA20802 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20803 NA20803 x       x       m 4 G/G A/A G/G C/C G/G G/G C/C 
NA20804 NA20804 x       x       f 4 G/G G/G G/G T/T G/G G/G C/C 
NA20805 NA20805 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20806 NA20806 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20807 NA20807 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20808 NA20808 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20809 NA20809 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20810 NA20810 x       x       m 4 G/G A/A G/G C/C G/G G/G C/C 
NA20811 NA20811 x       x       m 4 G/G A/A G/G C/C G/G G/G C/C 
NA20812 NA20812 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20813 NA20813 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20815 NA20815 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20816 NA20816 x       x       m 4 G/G G/G G/G C/C G/G G/G C/C 
NA20818 NA20818 x       x       f 4 G/G A/A G/G C/C A/A G/G T/T 
NA20819 NA20819 x       x       f 4 G/G G/G G/G C/C G/G G/G C/C 
NA20828 NA20828 x       x       f 4 G/G G/G G/G C/C A/A G/G C/C 
;;;;
run
test hap mit
fre snp
mit hap
mit pop cat
set ple 1
mit pop cat $h
